<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xm="http://www.w3.org/2005/05/xmlmime">
    <soapenv:Body>

        <tarif:getOffer
                xmlns:tarif="http://www.bipro.net/namespace/versicherung/tarifierung"
                xmlns:kapanl-basis="http://www.bipro.net/namespace/kapitalanlage/basis"
                xmlns:nachr="http://www.bipro.net/namespace/nachrichten"
                xmlns:vbl="urn:de:vb:bipro:taa:vbl:1.12"
                xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
                xmlns:gevo="http://www.bipro.net/namespace/gevo"
                xmlns:vb-leben="urn:de:vb:bipro:taa:leben:1.12"
                xmlns:allg="http://www.bipro.net/namespace/allgemein"
                xmlns:basis="http://www.bipro.net/namespace/basis"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:dt="http://www.bipro.net/namespace/datentypen"
                xmlns:partner="http://www.bipro.net/namespace/partner"
                xmlns:pm-leben="http://www.bipro.net/namespace/versicherung/produktmodell/leben"
                xmlns:fragen="http://www.bipro.net/namespace/fragen"
                xmlns:pm="http://www.bipro.net/namespace/produktmodell"
                xmlns:vs-pm="http://www.bipro.net/namespace/versicherung/produktmodell">
            <tarif:Request>
                <nachr:BiPROVersion>2.4.6.1.12</nachr:BiPROVersion>
                <nachr:ConsumerID>WS Monitor Ragin</nachr:ConsumerID>

                <tarif:Angebot>
                    <gevo:Vermittler>
                        <allg:PartnerID>124006975</allg:PartnerID>
                        <allg:Vermittlerrolle>
                            <allg:ArtID>01</allg:ArtID>
                            <allg:Vermittlertyp>01</allg:Vermittlertyp>
                        </allg:Vermittlerrolle>
                    </gevo:Vermittler>
                    <tarif:Partner
                            xsi:type="partner:CT_JuristischePerson">
                        <partner:PartnerID>124006975</partner:PartnerID>
                    </tarif:Partner>
                    <tarif:Partner
                            xsi:type="partner:CT_Person">
                        <basis:Erweiterung
                                xsi:type="vb-leben:CT_PersonErweiterung"/>
                        <partner:Anrede>1</partner:Anrede>
                        <partner:PartnerID>581988778</partner:PartnerID>
                        <partner:Anschrift>
                            <allg:Landname>Deutschland</allg:Landname>
                            <partner:ArtID>1</partner:ArtID>
                        </partner:Anschrift>
                        <partner:Bankverbindung>
                            <partner:Einzugsermaechtigung>true</partner:Einzugsermaechtigung>
                        </partner:Bankverbindung>
                        <partner:Geburtsdatum>1998-07-15</partner:Geburtsdatum>
                        <partner:Geschlecht>1</partner:Geschlecht>
                    </tarif:Partner>
                    <tarif:Versicherungsnehmer>
                        <partner:PartnerID>581988778</partner:PartnerID>
                    </tarif:Versicherungsnehmer>
                    <tarif:Verkaufsprodukt>
                        <basis:Erweiterung
                                xsi:type="vb-leben:CT_VerkaufsproduktErweiterung">
                            <vb-leben:OekoRenta>false</vb-leben:OekoRenta>
                            <vb-leben:Konsortium>Ohne</vb-leben:Konsortium>
                            <vb-leben:Next>false</vb-leben:Next>
                        </basis:Erweiterung>
                        <pm:Produkt
                                xsi:type="pm-leben:CT_Produkt">
                            <basis:Erweiterung
                                    xsi:type="vb-leben:CT_ProduktErweiterung">
                                <vb-leben:Tarifgruppe>Normal</vb-leben:Tarifgruppe>
                                <vb-leben:Beitragsrendite>
                                    <vb-leben:Fondskostenberuecksichtigungsart>PAUSCHAL</vb-leben:Fondskostenberuecksichtigungsart>
                                    <vb-leben:Fondskostenberuecksichtigung>false</vb-leben:Fondskostenberuecksichtigung>
                                </vb-leben:Beitragsrendite>
                            </basis:Erweiterung>
                            <pm:GewuenschteZahlungsweise>8</pm:GewuenschteZahlungsweise>
                            <pm:Beitrag>
                                <pm:ArtID
                                        xsi:type="dt:STE_BeitragBasis">01</pm:ArtID>
                                <pm:Betrag>
                                    <allg:Betrag>77</allg:Betrag>
                                    <allg:Waehrung>EUR</allg:Waehrung>
                                </pm:Betrag>
                                <pm:Zahlungsweise>8</pm:Zahlungsweise>
                            </pm:Beitrag>
                            <pm:Versicherungsdauer>
                                <allg:Beginn>2024-09-01T12:00</allg:Beginn>
                            </pm:Versicherungsdauer>
                            <pm:Kennung>FR</pm:Kennung>
                            <pm:Elementarprodukt
                                    xsi:type="pm-leben:CT_Rente">
                                <basis:Erweiterung
                                        xsi:type="vb-leben:CT_RenteErweiterung">
                                    <vb-leben:Sicherheitskonzept>false</vb-leben:Sicherheitskonzept>
                                    <vb-leben:Ablaufmanagement>
                                        <allg:AnzahlJahre>0</allg:AnzahlJahre>
                                    </vb-leben:Ablaufmanagement>
                                    <vb-leben:TodesfallleistungImBezug>Keine</vb-leben:TodesfallleistungImBezug>
                                    <vb-leben:FondsrenteDaten>




                                        <vb-leben:ErhoehterTodesfallschutz>true</vb-leben:ErhoehterTodesfallschutz>




                                    </vb-leben:FondsrenteDaten>
                                </basis:Erweiterung>
                                <pm:Versicherungsdauer>
                                    <allg:AnzahlJahre>42</allg:AnzahlJahre>
                                    <allg:AnzahlMonate>6</allg:AnzahlMonate>
                                </pm:Versicherungsdauer>
                                <pm:Dynamik>
                                    <basis:Erweiterung
                                            xsi:type="vb-leben:CT_DynamikErweiterung">
                                        <vb-leben:Art>TodesUndErlebensfall</vb-leben:Art>
                                    </basis:Erweiterung>
                                    <pm:ArtID
                                            xsi:type="dt:STE_DynamikBasis">05</pm:ArtID>
                                    <pm:Frequenz
                                            xsi:type="dt:STE_FrequenzBasis">jaehrlich</pm:Frequenz>
                                    <pm:KategorieID>Beitrag</pm:KategorieID>
                                </pm:Dynamik>
                                <vs-pm:VersicherungssummeOderLeistung>
                                    <vs-pm:ArtID
                                            xsi:type="dt:STE_VersicherungssummeOderLeistungBasis">GarantierteRente</vs-pm:ArtID>
                                    <vs-pm:Wertschluessel
                                            xsi:type="vb-leben:STE_LeistungSchluesselErweitert">Fondsgebunden</vs-pm:Wertschluessel>
                                    <vs-pm:Werteinheit>20</vs-pm:Werteinheit>
                                    <vs-pm:Waehrung>EUR</vs-pm:Waehrung>
                                    <vs-pm:Auszahlungsweise>8</vs-pm:Auszahlungsweise>
                                </vs-pm:VersicherungssummeOderLeistung>
                                <vs-pm:Bezugsrecht>
                                    <vs-pm:Leistungsfall>Erlebensfall</vs-pm:Leistungsfall>
                                    <vs-pm:IndexBerechtigter>1</vs-pm:IndexBerechtigter>
                                </vs-pm:Bezugsrecht>
                                <vs-pm:Bezugsrecht>
                                    <vs-pm:Leistungsfall>Todesfall</vs-pm:Leistungsfall>
                                    <vs-pm:IndexBerechtigter>3</vs-pm:IndexBerechtigter>
                                </vs-pm:Bezugsrecht>
                                <pm-leben:Hochrechnungszins>6</pm-leben:Hochrechnungszins>
                                <pm-leben:IstHauptversicherung>true</pm-leben:IstHauptversicherung>
                                <pm-leben:UeberschussverwendungVorLeistung
                                        xsi:type="dt:STE_UeberschussverwendungBasis">12</pm-leben:UeberschussverwendungVorLeistung>
                                <pm-leben:VersichertePerson>
                                    <partner:PartnerID>581988778</partner:PartnerID>
                                </pm-leben:VersichertePerson>





                                <pm-leben:BeitragsRueckgewaehrBeiTod>01</pm-leben:BeitragsRueckgewaehrBeiTod>





                                <pm-leben:BeitragsRueckgewaehrBeiAblauf>false</pm-leben:BeitragsRueckgewaehrBeiAblauf>
                                <pm-leben:Ablaufmanagement>false</pm-leben:Ablaufmanagement>
                            </pm:Elementarprodukt>
                            <pm:Dynamik>
                                <pm:KategorieID>Beitrag</pm:KategorieID>
                                <pm:Hochrechnung>true</pm:Hochrechnung>
                            </pm:Dynamik>
                            <pm-leben:VorgabeBerechnung>
                                <pm-leben:ArtID
                                        xsi:type="dt:STE_VorgabeBerechnungBasis">Bruttobeitrag</pm-leben:ArtID>
                                <pm-leben:Kontext
                                        xsi:type="dt:STE_VorgabeBerechnungKontextBasis">Produkt</pm-leben:Kontext>
                            </pm-leben:VorgabeBerechnung>
                        </pm:Produkt>
                    </tarif:Verkaufsprodukt>
                    <tarif:Beitragszahler>
                        <partner:PartnerID>581988778</partner:PartnerID>
                    </tarif:Beitragszahler>
                </tarif:Angebot>
            </tarif:Request>
        </tarif:getOffer>


    </soapenv:Body>
</soapenv:Envelope>